/* ---------------------------------------------------------------------------------


				** Hewitt heating & alarms ******
				*								*
				*	1. body						*
				*	2.fonts						*
				*	3.container & structure		*
				*	4.classes					*
				*	5.Warning					*
				*	6.login						*
				*								*
				*********************************
				
				
------Created by Chris Hewitt - Copyright 2012 All rights reserved----------

		Version1 created on 11/03/12.



--------------------------
*/
/*



/* 1. body -----------------------------------------------------------------------*/

body{
		font-family:Verdana, Geneva, sans-serif;
		font-size:62.5%;
		color:#FFF;
		background-color:#000000
		}	
		
/* 2.fonts -----------------------------------------------------------------------*/

.font1{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.2em;
		color:#fff;
		text-decoration:none;}
.font1 a:link{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.2em;
		color:#fff;
		text-decoration:none;}
.font1 a:visited{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.2em;
		color:#181818;
		text-decoration:none;}
.font1 a:hover{
		font-family:Arial, Helvetica, sans-serif;
		font-size:1.2em;
		color:#FF0;
		text-decoration:none;}
/* 3.container & structure	------------------------------------------------------*/

#topdiv{
		width:980px;
		height:30px;
		margin-left:auto;
		margin-right:auto;
		}

#topbar{
		width:100%;
		height:15px;
		margin-top:-10px;
		background-color:#181818;
		padding-top:10px;
		padding-bottom:5px;
		}
		
#container{
	width:980px;
	height:420px;
	background-image:url(../images/welcomebg.jpg);
	background-repeat:no-repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-top:110px;
	
	}
	
#logocontainers{
		width:980px;
		height:380px;
		
		}
		
#familybanner{
	width:980px;
	height:40px;
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
	}
	
#copyright{
	width:980px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	
	}
	
#social{
	width:980px;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	background-color:#181818;
	margin-top:15px;
	padding-top:10px;
	
	}

	


/* 4.classes ---------------------------------------------------------------------*/


.topclass{
		width:490px;
		height:30px;
		margin-top:-10px;
		float:left;
		}
		
.topleftclass{
		width:790px;
		height:auto;
		margin-top:10px;}
		
.copyright{
		width:490px;
		height:auto;
		float:left;
		}
		
.logocell{
		width:490px;
		height:380px;
		float:left;
		}
.socialcells{
		width:30px;
		height:30px;
		margin-left:10px;
		float:left;
		}
		
/* 5.Warning----------------------------------------------------------------------*/
/* 6.login	-----------------------------------------------------------------------*/